> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取组织余额

> 返回当前管理令牌所属组织的余额汇总。

## 概览

这个端点返回当前管理令牌所属组织的余额汇总。它使用与计费和结算相同的组织余额事实源。

## 注意事项

* 金额字段以 USD 返回。展示可使用 `balance`、`total_recharge`、`total_used`；精确计费对账请使用 `balance_decimal`、`total_recharge_decimal`、`total_used_decimal`。

## 示例

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.tokenlab.sh/v1/management/balance" \
    -H "Authorization: Bearer mt-your-management-token"
  ```
</RequestExample>

## 请求 / 响应

使用上面的交互式 OpenAPI 面板获取确切的模式。

## 响应示例

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "object": "organization_balance",
    "organization_id": "org_123",
    "balance": 42.5,
    "balance_decimal": "42.50",
    "total_recharge": 100,
    "total_recharge_decimal": "100",
    "total_used": 57.5,
    "total_used_decimal": "57.50"
  }
  ```
</ResponseExample>

## 重要字段

<ResponseField name="object" type="string">固定为 `organization_balance`。</ResponseField>
<ResponseField name="organization_id" type="string">当前管理令牌所属的组织。</ResponseField>
<ResponseField name="balance" type="number">当前组织余额，USD JSON number，用于展示。</ResponseField>
<ResponseField name="balance_decimal" type="string">当前组织余额，USD 精确十进制字符串，用于对账。</ResponseField>
<ResponseField name="total_recharge" type="number">组织成功充值总额，USD JSON number，用于展示。</ResponseField>
<ResponseField name="total_recharge_decimal" type="string">组织成功充值总额，USD 精确十进制字符串，用于对账。</ResponseField>
<ResponseField name="total_used" type="number">组织累计用量消费，USD JSON number，用于展示。</ResponseField>
<ResponseField name="total_used_decimal" type="string">组织累计用量消费，USD 精确十进制字符串，用于对账。</ResponseField>
